from kombo import Kombowith Kombo( integration_id="workday:HWUTwvyx2wLoSUHphiWVrp28", api_key="<YOUR_BEARER_TOKEN_HERE>",) as k_client: res = k_client.ats.get_candidates(page_size=100, include_deleted=False, ignore_unsupported_filters=False) while res is not None: # Handle items res = res.next()
import { Kombo } from "@kombo-api/sdk";
const kombo = new Kombo({
integration_id: "workday:HWUTwvyx2wLoSUHphiWVrp28",
api_key: "<YOUR_BEARER_TOKEN_HERE>",
});
async function run() {
const result = await kombo.ats.getCandidates({});
for await (const page of result) {
console.log(page);
}
}
run();
require 'kombo'
Models = ::Kombo::Models
s = ::Kombo::Kombo.new(
integration_id: 'workday:HWUTwvyx2wLoSUHphiWVrp28',
security: Models::Shared::Security.new(
api_key: '<YOUR_BEARER_TOKEN_HERE>'
)
)
res = s.ats.get_candidates(page_size: 100, include_deleted: false, ignore_unsupported_filters: false)
unless res.get_ats_candidates_positive_response.nil?
# handle response
end
from kombo import Kombowith Kombo( integration_id="workday:HWUTwvyx2wLoSUHphiWVrp28", api_key="<YOUR_BEARER_TOKEN_HERE>",) as k_client: res = k_client.ats.get_candidates(page_size=100, include_deleted=False, ignore_unsupported_filters=False) while res is not None: # Handle items res = res.next()
import { Kombo } from "@kombo-api/sdk";
const kombo = new Kombo({
integration_id: "workday:HWUTwvyx2wLoSUHphiWVrp28",
api_key: "<YOUR_BEARER_TOKEN_HERE>",
});
async function run() {
const result = await kombo.ats.getCandidates({});
for await (const page of result) {
console.log(page);
}
}
run();
require 'kombo'
Models = ::Kombo::Models
s = ::Kombo::Kombo.new(
integration_id: 'workday:HWUTwvyx2wLoSUHphiWVrp28',
security: Models::Shared::Security.new(
api_key: '<YOUR_BEARER_TOKEN_HERE>'
)
)
res = s.ats.get_candidates(page_size: 100, include_deleted: false, ignore_unsupported_filters: false)
unless res.get_ats_candidates_positive_response.nil?
# handle response
end
You’d like to see this feature for another integration? Please reach out!
We’re always happy to discuss extending our coverage.
Top level filters use AND, while individual filters use OR if they accept multiple arguments. That means filters will be resolved like this: (id IN ids) AND (remote_id IN remote_ids)
Filter the entries based on the modification date in format YYYY-MM-DDTHH:mm:ss.sssZ. Returns records where either the record itself OR its nested data has been updated since this timestamp, even if the record's own changed_at field remains unchanged.
If you want to track entry deletion, also set the include_deleted=true query parameter, because otherwise, deleted entries will be hidden.
For this endpoint, updated_after matches when the returned record changed, or when related data changed as described below.
Path
Added/Removed
Linked Record
applications
✓ Yes
✓ Yes
applications → current_stage
✗ No
✗ No
applications → job
✗ No
✗ No
tags
✓ Yes
✗ No
Added/Removed: Whether adding or removing entries from this list triggers an update (n/a for single records). Linked Record: Whether changes to the linked record itself trigger an update.
Filter the candidates based on an email address. When set, returns only the candidates where the given email is in email_addresses. This filter is case-insensitive.
Filter candidates by first name. This filter is case-insensitive and matches the exact first name. Fuzzy matching might be enabled in the future, so consider this for your implementation.
Filter candidates by last name. This filter is case-insensitive and matches the exact last name. Fuzzy matching might be enabled in the future, so consider this for your implementation.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Kombo","colors":{"primary":"#14b8a6","light":"#5eead4","dark":"#15B8A6"},"logo":{"light":"https://mintcdn.com/kombo/5G-BTSylUTnMNzUN/logo/light.svg?fit=max\u0026auto=format\u0026n=5G-BTSylUTnMNzUN\u0026q=85\u0026s=e63a5882dfad565ffad086e946e31625","dark":"https://mintcdn.com/kombo/BvlFKneaD6eycZI3/logo/dark.svg?fit=max\u0026auto=format\u0026n=BvlFKneaD6eycZI3\u0026q=85\u0026s=c326174907f14ee7bef0e17d62708eba"},"favicon":"https://mintcdn.com/kombo/2lUmYlLqJZfpPMTz/favicon.svg?fit=max\u0026auto=format\u0026n=2lUmYlLqJZfpPMTz\u0026q=85\u0026s=06bfda04e248fb862b34c4e972d4b1a8","api":{"mdx":{"auth":{"method":"bearer"},"server":"https://api.kombo.dev/v1"}},"navbar":{"links":[{"href":"https://app.kombo.dev","label":"Dashboard"}],"primary":{"type":"button","label":"Get a demo","href":"https://www.kombo.dev/demo"}},"footer":{"socials":{"website":"https://www.kombo.dev/","linkedin":"https://www.linkedin.com/company/kombo-api/about"}},"seo":{"indexing":"all"},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"kombo","hasAudioNarration":false,"actualSubdomain":"kombo","customDomains":["docs.kombo.dev"],"gitSource":{"type":"github","owner":"kombohq","repo":"docs-prod","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae249d38a27f395a48ad190","collectionId":"05a9250f-6fd0-4743-a919-946752235bfe","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae249d38a27f395a48ad190"},"feedback":{"thumbs":true},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6ae249d38a27f395a48ad190","clientVersion":"0.0.4006","searchFilterCounts":[{"language":"default","tag":"Developer documentation","count":696},{"language":"default","tag":"General","count":336},{"language":"default","tag":"Available Connectors","count":259},{"language":"default","tag":"HRIS","count":240},{"language":"default","tag":"ATS","count":238},{"language":"default","tag":"Features","count":114},{"language":"default","tag":"ATS Assessment \u0026 Background Check","count":90},{"language":"default","tag":"LMS","count":88},{"language":"default","tag":"Guides","count":75},{"language":"default","tag":"General API Reference","count":56}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-v7-file-tree","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"pause-universal-search-reconcile","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"per-site-search-delta","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-private-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-nav-generations","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"byok-sep-25","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"vite-origin","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-agent-model-picker","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-updated-9-15","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[{"filePath":"styles.css","content":"img[src^='https://storage.googleapis.com/kombo-assets/integrations/']{background-color:transparent!important}[data-name=frame] img{max-height:40vh}a[id]{scroll-margin-top:var(--scroll-mt)}"}],"page":{"pagePath":"ats/v1/get-candidates","slug":"/ats/v1/get-candidates","pageMetadata":{"title":"Get candidates","description":"Retrieve all candidates.","openapi":"GET /ats/candidates","href":"/ats/v1/get-candidates"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Retrieve all candidates.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,p:`p`,..._provideComponents(),...props.components},{Accordion,OptimizedImage}=_components;if(!Accordion)_missingMdxReference(`Accordion`,true);if(!OptimizedImage)_missingMdxReference(`OptimizedImage`,true);return _jsxs(_Fragment,{children:[_jsxs(Accordion,{title:`Supported integrations`,icon:`list-check`,id:`supported-integrations`,children:[_jsx(_components.p,{children:`This feature is currently available for the following integrations:`}),_jsxs(`ul`,{children:[_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/workday/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/workday`,children:`Workday`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/successfactors/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/successfactors`,children:`SAP SuccessFactors`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/smartrecruiters/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/smartrecruiters`,children:`SmartRecruiters`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/factorial/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/factorial`,children:`Factorial`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/oraclerecruiting/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/oraclerecruiting`,children:`Oracle Recruiting Cloud`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/lever/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/lever`,children:`Lever`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/icims/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/icims`,children:`iCIMS`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/cornerstonetalentlink/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/cornerstonetalentlink`,children:`Cornerstone TalentLink`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/recruitee/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/recruitee`,children:`Tellent Recruitee`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/recruiterflow/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/recruiterflow`,children:`RecruiterFlow`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/atlas/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/atlas`,children:`Atlas`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/greenhouse/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/greenhouse`,children:`Greenhouse (V1)`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/greenhousev3/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/greenhousev3`,children:`Greenhouse (V3)`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/teamtailor/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/teamtailor`,children:`Teamtailor`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/ashby/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/ashby`,children:`Ashby`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/talentsoft/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/talentsoft`,children:`CEGID TalentSoft FrontOffice`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/talentsoftcustomer/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/talentsoftcustomer`,children:`CEGID TalentSoft Customer`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/talention/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/talention`,children:`Talention`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/onlyfy/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/onlyfy`,children:`Onlyfy`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/personio/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/personio`,children:`Personio`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/ukgpro/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/ukgpro`,children:`UKG Pro`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/ukgready/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/ukgready`,children:`UKG Ready`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/adpworkforcenow/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/adpworkforcenow`,children:`ADP Workforce Now`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/taleo/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/taleo`,children:`Oracle Taleo`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/afas/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/afas`,children:`AFAS Software`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/bamboohr/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/bamboohr`,children:`BambooHR`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/bullhorn4salesforce/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/bullhorn4salesforce`,children:`Bullhorn for Salesforce`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/bullhorn/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/bullhorn`,children:`Bullhorn`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/bullhornlogin/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/bullhornlogin`,children:`Bullhorn Login`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/workable/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/workable`,children:`Workable`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/jobvite/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/jobvite`,children:`Jobvite`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/fountain/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/fountain`,children:`Fountain`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/pinpoint/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/pinpoint`,children:`Pinpoint`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/welcometothejungle/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/welcometothejungle`,children:`Welcome to the Jungle`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/dvinciadmin/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/dvinciadmin`,children:`d.vinci admin`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/join/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/join`,children:`JOIN`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/sagehr/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/sagehr`,children:`Sage HR`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/traffit/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/traffit`,children:`TRAFFIT`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/erecruiter/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/erecruiter`,children:`eRecruiter`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/abacusumantis/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/abacusumantis`,children:`Abacus Umantis`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/umantis/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/umantis`,children:`Haufe Umantis`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/jobylon/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/jobylon`,children:`Jobylon`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/taleez/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/taleez`,children:`Taleez`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/hrworks/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/hrworks`,children:`HR WORKS`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/otys/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/otys`,children:`OTYS`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/zohorecruit/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/zohorecruit`,children:`Zoho Recruit`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/ceipal/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/ceipal`,children:`Ceipal`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/eploy/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/eploy`,children:`Eploy`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/jobdiva/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/jobdiva`,children:`JobDiva`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/careerplug/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/careerplug`,children:`CareerPlug`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/eightfold/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/eightfold`,children:`Eightfold`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/paycor/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/paycor`,children:`Paycor`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/avature/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/avature`,children:`Avature`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/apploi/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/apploi`,children:`Apploi`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/phenom/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/phenom`,children:`Phenom`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/paradox/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/paradox`,children:`Paradox`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/recruhr/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/recruhr`,children:`RECRU`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/recruitcrm/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/recruitcrm`,children:`Recruit CRM`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/jazzhr/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/jazzhr`,children:`JazzHR`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/bite/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/bite`,children:`BITE`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/homerun/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/homerun`,children:`Homerun`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/mysolution/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/mysolution`,children:`Mysolution`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/carerix/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/carerix`,children:`Carerix`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/carerixgraphql/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/carerixgraphql`,children:`Carerix (GraphQL)`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/inrecruiting/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/inrecruiting`,children:`InRecruiting by Zucchetti`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/jobadder/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/jobadder`,children:`JobAdder`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/connexys/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/connexys`,children:`Connexys By Bullhorn`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/hr4you/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/hr4you`,children:`HR4YOU`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/cornerstoneondemand/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/cornerstoneondemand`,children:`Cornerstone OnDemand`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/zvooverecruit/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/zvooverecruit`,children:`Zvoove Recruit`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/odoo/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/odoo`,children:`Odoo`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/comeet/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/comeet`,children:`Spark Hire Recruit`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/compleetpersy/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/compleetpersy`,children:`Compleet (Persy API)`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/compleet/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/compleet`,children:`Compleet (only PersoProfiler)`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/gem/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/gem`,children:`Gem`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/laura/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/laura`,children:`Laura`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/covetorest/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/covetorest`,children:`Coveto (REST API)`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/coveto/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/coveto`,children:`Coveto (legacy SOAP API)`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/mercury/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/mercury`,children:`Mercury`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/crelate/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/crelate`,children:`Crelate`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/manatal/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/manatal`,children:`Manatal`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/avionte/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/avionte`,children:`Avionté`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/asymbl/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/asymbl`,children:`Asymbl`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/breezyhr/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/breezyhr`,children:`Breezy HR`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/flatchr/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/flatchr`,children:`Flatchr`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/dayforce/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/dayforce`,children:`Dayforce`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/digitalrecruiters/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/digitalrecruiters`,children:`Digital Recruiters`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/applicantstack/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/applicantstack`,children:`ApplicantStack`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/reachmee/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/reachmee`,children:`ReachMee`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/sandbox/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/sandbox`,children:`Kombo Sandbox`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/spott/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/spott`,children:`Spott`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/stardex/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/stardex`,children:`Stardex`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/logicmelon/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/logicmelon`,children:`Logic Melon`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/loxo/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/loxo`,children:`Loxo`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/kula/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/kula`,children:`Kula`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/trackerrms/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/trackerrms`,children:`TrackerRMS`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/databites/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/databites`,children:`Databites`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/talent360/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/talent360`,children:`Talent360`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/emplypeople/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/emplypeople`,children:`Emply People`})]}),_jsxs(`li`,{class:`mint-flex mint-items-center`,children:[_jsx(OptimizedImage,{src:`https://storage.googleapis.com/kombo-assets/integrations/hibob/icon.svg`,height:`16px`,width:`16px`,class:`mint-m-0 mint-mr-2`}),_jsx(_components.a,{href:`/ats/connectors/hibob`,children:`HiBob`})]})]}),_jsx(_components.p,{children:`You’d like to see this feature for another integration? Please reach out!\nWe’re always happy to discuss extending our coverage.`})]}),`\n`,_jsxs(_components.p,{children:[`Top level filters use AND, while individual filters use OR if they accept multiple arguments. That means filters will be resolved like this: `,_jsx(_components.code,{children:`(id IN ids) AND (remote_id IN remote_ids)`})]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get candidates","description":"Retrieve all candidates.","openapi":"GET /ats/candidates","href":"/ats/v1/get-candidates"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/_mintlify/custom/kombo/807f792f5d0ef37a/rb2b.js","/_mintlify/custom/kombo/6fdcec7d895f83f2/auto-expand-response-fields.js"],"dynamicCss":".mint-m-0 {\n margin: 0px\n}\n.mint-mr-2 {\n margin-right: 0.5rem\n}\n.mint-flex {\n display: flex\n}\n.mint-items-center {\n align-items: center\n}","openApiReferenceData":{"operation":{"operationId":"GetAtsCandidates","summary":"Get candidates","description":"Retrieve all candidates.","tags":["Unified ATS API"],"parameters":["35fb0510-a5a0-4848-8e18-7ca91fad84ef","35f04322-a8e9-49d3-9426-564d778c57c3","98007b85-a3c8-468f-8bf3-b8b29bc4a6ed","3388d53f-4f70-4fc4-a70c-8713d7815a36","f6f07a23-752d-462e-ae33-19bef90d09dd","ab680f23-275b-40a5-b68d-46dbb046f84d","db5c95ad-f75e-4f64-badf-20bfe03751e8","8850fab1-9bea-483c-8679-b934a55fb2a2","3c6624d8-2c26-4b12-a856-6eb06d66709b","ae94a40c-e700-47d7-8e0b-5c66c9553329","83886928-cd91-489f-86ee-5280c9574a5d","d4fe3a9a-0880-43e6-8967-29f070de2a9f"],"responses":{"200":"1f7333e8-a0fc-4cfc-9936-a47e5a40aca0","default":"60695d18-93cc-4e33-8d68-79583f68273e"},"x-codeSamples":[{"lang":"python","label":"GetAtsCandidates","source":"from kombo import Kombo\n\n\nwith Kombo(\n integration_id=\"workday:HWUTwvyx2wLoSUHphiWVrp28\",\n api_key=\"\u003cYOUR_BEARER_TOKEN_HERE>\",\n) as k_client:\n\n res = k_client.ats.get_candidates(page_size=100, include_deleted=False, ignore_unsupported_filters=False)\n\n while res is not None:\n # Handle items\n\n res = res.next()"},{"lang":"typescript","label":"GetAtsCandidates","source":"import { Kombo } from \"@kombo-api/sdk\";\n\nconst kombo = new Kombo({\n integration_id: \"workday:HWUTwvyx2wLoSUHphiWVrp28\",\n api_key: \"\u003cYOUR_BEARER_TOKEN_HERE>\",\n});\n\nasync function run() {\n const result = await kombo.ats.getCandidates({});\n\n for await (const page of result) {\n console.log(page);\n }\n}\n\nrun();"},{"lang":"ruby","label":"GetAtsCandidates","source":"require 'kombo'\n\nModels = ::Kombo::Models\ns = ::Kombo::Kombo.new(\n integration_id: 'workday:HWUTwvyx2wLoSUHphiWVrp28',\n security: Models::Shared::Security.new(\n api_key: '\u003cYOUR_BEARER_TOKEN_HERE>'\n )\n)\nres = s.ats.get_candidates(page_size: 100, include_deleted: false, ignore_unsupported_filters: false)\n\nunless res.get_ats_candidates_positive_response.nil?\n # handle response\nend"}],"method":"get","type":"path","servers":["e1e4b2f0-a3d9-40bc-8c86-88e186c8592f","e5ddd4b3-f80b-49c2-b7e9-adcb34e0f404","5fdeb8cd-49ed-490c-8659-d486729fa494"],"security":["0a489624-daff-4c71-9fce-bd89d5c3263e"],"path":"/ats/candidates","baseUrlOptions":["https://api.kombo.dev/v1","https://api.us.kombo.dev/v1","https://api.ca.kombo.dev/v1"],"title":"Get candidates","codeSamples":[{"label":"GetAtsCandidates","lang":"python","source":"from kombo import Kombo\n\n\nwith Kombo(\n integration_id=\"workday:HWUTwvyx2wLoSUHphiWVrp28\",\n api_key=\"\u003cYOUR_BEARER_TOKEN_HERE>\",\n) as k_client:\n\n res = k_client.ats.get_candidates(page_size=100, include_deleted=False, ignore_unsupported_filters=False)\n\n while res is not None:\n # Handle items\n\n res = res.next()"},{"label":"GetAtsCandidates","lang":"typescript","source":"import { Kombo } from \"@kombo-api/sdk\";\n\nconst kombo = new Kombo({\n integration_id: \"workday:HWUTwvyx2wLoSUHphiWVrp28\",\n api_key: \"\u003cYOUR_BEARER_TOKEN_HERE>\",\n});\n\nasync function run() {\n const result = await kombo.ats.getCandidates({});\n\n for await (const page of result) {\n console.log(page);\n }\n}\n\nrun();"},{"label":"GetAtsCandidates","lang":"ruby","source":"require 'kombo'\n\nModels = ::Kombo::Models\ns = ::Kombo::Kombo.new(\n integration_id: 'workday:HWUTwvyx2wLoSUHphiWVrp28',\n security: Models::Shared::Security.new(\n api_key: '\u003cYOUR_BEARER_TOKEN_HERE>'\n )\n)\nres = s.ats.get_candidates(page_size: 100, include_deleted: false, ignore_unsupported_filters: false)\n\nunless res.get_ats_candidates_positive_response.nil?\n # handle response\nend"}],"requiredOnlyExamples":false,"requestExampleType":"codeSamples","responseExampleType":"generated"},"dependencies":{"parameters":{"35fb0510-a5a0-4848-8e18-7ca91fad84ef":{"in":"header","name":"X-Integration-Id","schema":{"type":"string","isRequired":true,"description":"ID of the integration you want to interact with.","uniqueKey":"","typeLabel":"string"},"description":"ID of the integration you want to interact with.","example":"join:HWUTwvyx2wLoSUHphiWVrp28","required":true},"35f04322-a8e9-49d3-9426-564d778c57c3":{"name":"cursor","in":"query","required":false,"description":"An optional cursor string used for pagination. This can be retrieved from the `next` property of the previous page response.","schema":{"type":"string","description":"An optional cursor string used for pagination. This can be retrieved from the `next` property of the previous page response.","isRequired":false,"uniqueKey":"","typeLabel":"string"}},"98007b85-a3c8-468f-8bf3-b8b29bc4a6ed":{"name":"page_size","in":"query","required":false,"description":"The number of results to return per page. Maximum is 250.","schema":{"type":"integer","format":"int64","minimum":1,"maximum":250,"default":100,"description":"The number of results to return per page. Maximum is 250.","isRequired":false,"uniqueKey":"","typeLabel":"integer\u003cint64>"}},"3388d53f-4f70-4fc4-a70c-8713d7815a36":{"name":"updated_after","in":"query","required":false,"description":"Filter the entries based on the modification date in format `YYYY-MM-DDTHH:mm:ss.sssZ`. Returns records where either the record itself **OR** its nested data has been updated since this timestamp, even if the record's own `changed_at` field remains unchanged.\n\nIf you want to track entry deletion, also set the `include_deleted=true` query parameter, because otherwise, deleted entries will be hidden.\n\nFor more details, see [Understanding changed_at vs updated_after Behavior](https://docs.kombo.dev/ats/getting-started/fetching-data#understanding-changed_at-vs-updated_after-behavior).\n\nFor this endpoint, `updated_after` matches when the returned record changed, or when related data changed as described below.\n\n| Path | Added/Removed | Linked Record |\n| --- | --- | --- |\n| `applications` | ✓ Yes | ✓ Yes |\n| `applications` → `current_stage` | ✗ No | ✗ No |\n| `applications` → `job` | ✗ No | ✗ No |\n| `tags` | ✓ Yes | ✗ No |\n\n_**Added/Removed**: Whether adding or removing entries from this list triggers an update (n/a for single records). **Linked Record**: Whether changes to the linked record itself trigger an update._","schema":{"description":"Filter the entries based on the modification date in format `YYYY-MM-DDTHH:mm:ss.sssZ`. Returns records where either the record itself **OR** its nested data has been updated since this timestamp, even if the record's own `changed_at` field remains unchanged.\n\nIf you want to track entry deletion, also set the `include_deleted=true` query parameter, because otherwise, deleted entries will be hidden.\n\nFor more details, see [Understanding changed_at vs updated_after Behavior](https://docs.kombo.dev/ats/getting-started/fetching-data#understanding-changed_at-vs-updated_after-behavior).\n\nFor this endpoint, `updated_after` matches when the returned record changed, or when related data changed as described below.\n\n| Path | Added/Removed | Linked Record |\n| --- | --- | --- |\n| `applications` | ✓ Yes | ✓ Yes |\n| `applications` → `current_stage` | ✗ No | ✗ No |\n| `applications` → `job` | ✗ No | ✗ No |\n| `tags` | ✓ Yes | ✗ No |\n\n_**Added/Removed**: Whether adding or removing entries from this list triggers an update (n/a for single records). **Linked Record**: Whether changes to the linked record itself trigger an update._","type":"string","format":"date-time","pattern":"^\\d{4}-\\d{2}-\\d{2}(T\\d{2}:\\d{2}:\\d{2}(\\.\\d+)?)?Z?$","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":false,"uniqueKey":"","typeLabel":"string\u003cdate-time>"}},"f6f07a23-752d-462e-ae33-19bef90d09dd":{"name":"include_deleted","in":"query","required":false,"description":"By default, deleted entries are not returned. Use the `include_deleted` query param to include deleted entries too.","schema":{"type":"string","enum":["true","false"],"default":"false","description":"By default, deleted entries are not returned. Use the `include_deleted` query param to include deleted entries too.","isRequired":false,"uniqueKey":"","typeLabel":"enum\u003cstring>"}},"ab680f23-275b-40a5-b68d-46dbb046f84d":{"name":"ignore_unsupported_filters","in":"query","required":false,"description":"When set to `true`, filters targeting fields not supported by this integration will be ignored instead of filtering out all results.","schema":{"type":"string","enum":["true","false"],"default":"false","description":"When set to `true`, filters targeting fields not supported by this integration will be ignored instead of filtering out all results.","isRequired":false,"uniqueKey":"","typeLabel":"enum\u003cstring>"}},"db5c95ad-f75e-4f64-badf-20bfe03751e8":{"name":"ids","in":"query","required":false,"description":"Filter by a comma-separated list of IDs such as `222k7eCGyUdgt2JWZDNnkDs3,B5DVmypWENfU6eMe6gYDyJG3`.","schema":{"type":"string","description":"Filter by a comma-separated list of IDs such as `222k7eCGyUdgt2JWZDNnkDs3,B5DVmypWENfU6eMe6gYDyJG3`.","isRequired":false,"uniqueKey":"","typeLabel":"string"}},"8850fab1-9bea-483c-8679-b934a55fb2a2":{"name":"remote_ids","in":"query","required":false,"description":"Filter by a comma-separated list of remote IDs.","schema":{"type":"string","description":"Filter by a comma-separated list of remote IDs.","isRequired":false,"uniqueKey":"","typeLabel":"string"}},"3c6624d8-2c26-4b12-a856-6eb06d66709b":{"name":"email","in":"query","required":false,"description":"Filter the candidates based on an email address. When set, returns only the candidates where the given `email` is in `email_addresses`. This filter is case-insensitive.","schema":{"type":"string","description":"Filter the candidates based on an email address. When set, returns only the candidates where the given `email` is in `email_addresses`. This filter is case-insensitive.","format":"email","isRequired":false,"uniqueKey":"","typeLabel":"string\u003cemail>"}},"ae94a40c-e700-47d7-8e0b-5c66c9553329":{"name":"job_ids","in":"query","required":false,"description":"Filter by a comma-separated list of job IDs. We will only return candidates that have applied to _any_ of the jobs.","schema":{"type":"string","description":"Filter by a comma-separated list of job IDs. We will only return candidates that have applied to _any_ of the jobs.","isRequired":false,"uniqueKey":"","typeLabel":"string"}},"83886928-cd91-489f-86ee-5280c9574a5d":{"name":"first_name","in":"query","required":false,"description":"Filter candidates by first name. This filter is case-insensitive and matches the exact first name. Fuzzy matching might be enabled in the future, so consider this for your implementation.","schema":{"type":"string","description":"Filter candidates by first name. This filter is case-insensitive and matches the exact first name. Fuzzy matching might be enabled in the future, so consider this for your implementation.","isRequired":false,"uniqueKey":"","typeLabel":"string"}},"d4fe3a9a-0880-43e6-8967-29f070de2a9f":{"name":"last_name","in":"query","required":false,"description":"Filter candidates by last name. This filter is case-insensitive and matches the exact last name. Fuzzy matching might be enabled in the future, so consider this for your implementation.","schema":{"type":"string","description":"Filter candidates by last name. This filter is case-insensitive and matches the exact last name. Fuzzy matching might be enabled in the future, so consider this for your implementation.","isRequired":false,"uniqueKey":"","typeLabel":"string"}}},"responses":{"1f7333e8-a0fc-4cfc-9936-a47e5a40aca0":{"description":"GET /ats/candidates Positive response","content":{"application/json":{"schema":{"type":"object","properties":{"status":{"type":"string","const":"success","isRequired":true,"uniqueKey":"status","typeLabel":"string"},"data":{"type":"object","properties":{"next":{"oneOf":[{"type":"string","description":"Cursor string that can be passed to the `cursor` query parameter to get the next page. If this is `null`, then there are no more pages.","isRequired":true,"uniqueKey":"data.next.oneOf.0","typeLabel":"string"},{"type":"null","description":"Cursor string that can be passed to the `cursor` query parameter to get the next page. If this is `null`, then there are no more pages.","isRequired":true,"uniqueKey":"data.next.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.next","typeLabel":"string | null"},"results":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","description":"The globally unique ID of this object generated by Kombo. We recommend using this as a stable primary key for syncing.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].id","typeLabel":"string"},"remote_id":{"type":"string","description":"The raw ID of the object in the remote system. We don't recommend using this as a primary key on your side as it might sometimes be compromised of multiple identifiers if a system doesn't provide a clear primary key.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_id","typeLabel":"string"},"first_name":{"oneOf":[{"type":"string","description":"First name of the candidate.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].first_name.oneOf.0","typeLabel":"string"},{"type":"null","description":"First name of the candidate.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].first_name.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].first_name","typeLabel":"string | null"},"last_name":{"oneOf":[{"type":"string","description":"Last name of the candidate.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].last_name.oneOf.0","typeLabel":"string"},{"type":"null","description":"Last name of the candidate.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].last_name.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].last_name","typeLabel":"string | null"},"company":{"oneOf":[{"type":"string","description":"The current company of the candidate.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].company.oneOf.0","typeLabel":"string"},{"type":"null","description":"The current company of the candidate.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].company.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].company","typeLabel":"string | null"},"title":{"oneOf":[{"type":"string","description":"The current job title of the candidate.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].title.oneOf.0","typeLabel":"string"},{"type":"null","description":"The current job title of the candidate.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].title.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].title","typeLabel":"string | null"},"confidential":{"oneOf":[{"type":"boolean","description":"Whether the candidate’s profile is confidential in the ATS.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].confidential.oneOf.0","typeLabel":"boolean"},{"type":"null","description":"Whether the candidate’s profile is confidential in the ATS.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].confidential.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].confidential","typeLabel":"boolean | null"},"source":{"oneOf":[{"type":"string","description":"The hiring source of the candidate. If you're a job board or recruiting service, you can use this to validate which candidates applied through your service and ensure that the correct referral compensation is paid out.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].source.oneOf.0","typeLabel":"string"},{"type":"null","description":"The hiring source of the candidate. If you're a job board or recruiting service, you can use this to validate which candidates applied through your service and ensure that the correct referral compensation is paid out.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].source.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].source","typeLabel":"string | null"},"custom_fields":{"oneOf":[{"type":"object","additionalProperties":true,"description":"A key-value store of fields not covered by the schema. [Read more](/custom-fields)","isRequired":true,"uniqueKey":"data.results.items.[INDEX].custom_fields.oneOf.0","typeLabel":"object"},{"type":"null","additionalProperties":true,"description":"A key-value store of fields not covered by the schema. [Read more](/custom-fields)","isRequired":true,"uniqueKey":"data.results.items.[INDEX].custom_fields.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].custom_fields","typeLabel":"object | null"},"integration_fields":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","description":"The globally unique ID of this object.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].integration_fields.items.[INDEX].id","typeLabel":"string"},"key":{"type":"string","description":"The key of the field in the remote system.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].integration_fields.items.[INDEX].key","typeLabel":"string"},"type":{"type":"string","enum":["DEFAULT","CUSTOM"],"description":"- `DEFAULT`: static fields in the remote system.\n- `CUSTOM`: fields that are created/editable by the user.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].integration_fields.items.[INDEX].type","typeLabel":"enum\u003cstring>"},"label":{"oneOf":[{"type":"string","description":"The label of the field. (not always available)","isRequired":true,"uniqueKey":"data.results.items.[INDEX].integration_fields.items.[INDEX].label.oneOf.0","typeLabel":"string"},{"type":"null","description":"The label of the field. (not always available)","isRequired":true,"uniqueKey":"data.results.items.[INDEX].integration_fields.items.[INDEX].label.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].integration_fields.items.[INDEX].label","typeLabel":"string | null"},"value":{"type":"null","description":"The field's value.","uniqueKey":"data.results.items.[INDEX].integration_fields.items.[INDEX].value","typeLabel":"null"}},"required":["id","key","type","label"],"uniqueKey":"data.results.items.[INDEX].integration_fields.items.[INDEX]","typeLabel":"object"},"description":"An array of selected passthrough integration fields. [Read more](/integration-fields)","examples":[[{"id":"5NVFhMpB9Ah6by44tzNjZLyE","key":"firstName","type":"DEFAULT","value":"Frank","label":"First Name"},{"id":"8nuajYpoRd5GnxEQaaWKUDYQ","key":"customTshirtSize","type":"CUSTOM","value":"XL","label":"T-Shirt Size"}]],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].integration_fields","typeLabel":"object[]"},"remote_url":{"oneOf":[{"type":"string","format":"uri","description":"URL to the candidate profile in the source ATS system. When embedding this in your system, please consider that not for all ATS a dedicated candidate profile URL is available, so you might need to fall back to the application URL.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_url.oneOf.0","typeLabel":"string\u003curi>"},{"type":"null","format":"uri","description":"URL to the candidate profile in the source ATS system. When embedding this in your system, please consider that not for all ATS a dedicated candidate profile URL is available, so you might need to fall back to the application URL.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_url.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_url","typeLabel":"string\u003curi> | null"},"remote_created_at":{"oneOf":[{"description":"The date and time the object was created in the remote system.","type":"string","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_created_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"description":"The date and time the object was created in the remote system.","type":"null","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_created_at.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_created_at","typeLabel":"string\u003cdate-time> | null"},"remote_updated_at":{"oneOf":[{"description":"A timestamp retrieved from the remote system, describing when the resource was last updated.","type":"string","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_updated_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"description":"A timestamp retrieved from the remote system, describing when the resource was last updated.","type":"null","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_updated_at.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_updated_at","typeLabel":"string\u003cdate-time> | null"},"remote_data":{"oneOf":[{"type":"object","additionalProperties":true,"description":"**(⚠️ Deprecated)** Remote data can no longer be enabled. This field is `null` unless remote data was already enabled for this model in your scope config. [Read more](https://docs.kombo.dev/hris/getting-started/remote-data)","deprecated":true,"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_data.oneOf.0","typeLabel":"object"},{"type":"null","additionalProperties":true,"description":"**(⚠️ Deprecated)** Remote data can no longer be enabled. This field is `null` unless remote data was already enabled for this model in your scope config. [Read more](https://docs.kombo.dev/hris/getting-started/remote-data)","deprecated":true,"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_data.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_data","typeLabel":"object | null"},"changed_at":{"description":"The timestamp when this specific record was last modified. This field only updates when properties directly on this record change, NOT when related or nested models change. For filtering that considers nested data changes, use the `updated_after` parameter which will return records when either the record itself OR its related models have been updated.","type":"string","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].changed_at","typeLabel":"string\u003cdate-time>"},"remote_deleted_at":{"oneOf":[{"description":"The date and time the object was deleted in the remote system. Objects are automatically marked as deleted when Kombo can't retrieve them from the remote system anymore. Kombo will also anonymize entries 14 days after they disappear.","type":"string","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_deleted_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"description":"The date and time the object was deleted in the remote system. Objects are automatically marked as deleted when Kombo can't retrieve them from the remote system anymore. Kombo will also anonymize entries 14 days after they disappear.","type":"null","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_deleted_at.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].remote_deleted_at","typeLabel":"string\u003cdate-time> | null"},"applications":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","description":"The globally unique ID of this object generated by Kombo. We recommend using this as a stable primary key for syncing.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].id","typeLabel":"string"},"remote_id":{"oneOf":[{"type":"string","description":"The raw ID of the object in the remote system. We don't recommend using this as a primary key on your side as it might sometimes be compromised of multiple identifiers if a system doesn't provide a clear primary key.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_id.oneOf.0","typeLabel":"string"},{"type":"null","description":"The raw ID of the object in the remote system. We don't recommend using this as a primary key on your side as it might sometimes be compromised of multiple identifiers if a system doesn't provide a clear primary key.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_id.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_id","typeLabel":"string | null"},"outcome":{"oneOf":[{"type":"string","enum":["PENDING","HIRED","DECLINED"],"description":"Parsed status of the application. If Kombo identifies that the application was accepted and the candidate hired, it will be `HIRED`. If the application was rejected or the candidate declined, it will be `DECLINED`. If the application is still in process, it will be `PENDING`.\nKombo will always try to deliver this information as reliably as possible.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].outcome.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","enum":["PENDING","HIRED","DECLINED"],"description":"Parsed status of the application. If Kombo identifies that the application was accepted and the candidate hired, it will be `HIRED`. If the application was rejected or the candidate declined, it will be `DECLINED`. If the application is still in process, it will be `PENDING`.\nKombo will always try to deliver this information as reliably as possible.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].outcome.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].outcome","typeLabel":"enum\u003cstring> | null"},"rejection_reason_name":{"oneOf":[{"type":"string","description":"Reason for the rejection of the candidate.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].rejection_reason_name.oneOf.0","typeLabel":"string"},{"type":"null","description":"Reason for the rejection of the candidate.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].rejection_reason_name.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].rejection_reason_name","typeLabel":"string | null"},"rejected_at":{"oneOf":[{"description":"The time that the application was rejected.","type":"string","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].rejected_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"description":"The time that the application was rejected.","type":"null","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].rejected_at.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].rejected_at","typeLabel":"string\u003cdate-time> | null"},"remote_url":{"oneOf":[{"type":"string","format":"uri","description":"URL to the application in the source ATS system. When embedding this in your system, please consider that not for all ATS a dedicated application URL is available, so you might need to fall back to the candidate URL.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_url.oneOf.0","typeLabel":"string\u003curi>"},{"type":"null","format":"uri","description":"URL to the application in the source ATS system. When embedding this in your system, please consider that not for all ATS a dedicated application URL is available, so you might need to fall back to the candidate URL.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_url.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_url","typeLabel":"string\u003curi> | null"},"changed_at":{"description":"The timestamp when this specific record was last modified. This field only updates when properties directly on this record change, NOT when related or nested models change. For filtering that considers nested data changes, use the `updated_after` parameter which will return records when either the record itself OR its related models have been updated.","type":"string","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].changed_at","typeLabel":"string\u003cdate-time>"},"remote_created_at":{"oneOf":[{"description":"The date and time the object was created in the remote system.","type":"string","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_created_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"description":"The date and time the object was created in the remote system.","type":"null","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_created_at.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_created_at","typeLabel":"string\u003cdate-time> | null"},"remote_updated_at":{"oneOf":[{"description":"A timestamp retrieved from the remote system, describing when the resource was last updated.","type":"string","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_updated_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"description":"A timestamp retrieved from the remote system, describing when the resource was last updated.","type":"null","format":"date-time","externalDocs":{"url":"https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date/toISOString"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_updated_at.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].remote_updated_at","typeLabel":"string\u003cdate-time> | null"},"current_stage":{"oneOf":[{"type":"object","properties":{"id":{"type":"string","description":"The globally unique ID of this object generated by Kombo. We recommend using this as a stable primary key for syncing.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.0.id","typeLabel":"string"},"name":{"oneOf":[{"type":"string","description":"The application stage name. For example, \"Initial Screening\".","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.0.name.oneOf.0","typeLabel":"string"},{"type":"null","description":"The application stage name. For example, \"Initial Screening\".","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.0.name.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.0.name","typeLabel":"string | null"},"remote_id":{"oneOf":[{"type":"string","description":"The raw ID of the object in the remote system. We don't recommend using this as a primary key on your side as it might sometimes be compromised of multiple identifiers if a system doesn't provide a clear primary key.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.0.remote_id.oneOf.0","typeLabel":"string"},{"type":"null","description":"The raw ID of the object in the remote system. We don't recommend using this as a primary key on your side as it might sometimes be compromised of multiple identifiers if a system doesn't provide a clear primary key.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.0.remote_id.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.0.remote_id","typeLabel":"string | null"},"index":{"oneOf":[{"type":"integer","format":"int64","examples":[2],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.0.index.oneOf.0","typeLabel":"integer\u003cint64>"},{"type":"null","format":"int64","examples":[2],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.0.index.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.0.index","typeLabel":"integer\u003cint64> | null"}},"required":["id","name","remote_id","index"],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.0","typeLabel":"object"},{"type":"null","properties":{"id":{"type":"string","description":"The globally unique ID of this object generated by Kombo. We recommend using this as a stable primary key for syncing."},"name":{"oneOf":[{"type":"string","description":"The application stage name. For example, \"Initial Screening\"."},{"type":"null","description":"The application stage name. For example, \"Initial Screening\"."}]},"remote_id":{"oneOf":[{"type":"string","description":"The raw ID of the object in the remote system. We don't recommend using this as a primary key on your side as it might sometimes be compromised of multiple identifiers if a system doesn't provide a clear primary key."},{"type":"null","description":"The raw ID of the object in the remote system. We don't recommend using this as a primary key on your side as it might sometimes be compromised of multiple identifiers if a system doesn't provide a clear primary key."}]},"index":{"oneOf":[{"type":"integer","format":"int64","examples":[2]},{"type":"null","format":"int64","examples":[2]}]}},"required":["id","name","remote_id","index"],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].current_stage","typeLabel":"object | null"},"job":{"oneOf":[{"type":"object","properties":{"id":{"type":"string","description":"The globally unique ID of this object generated by Kombo. We recommend using this as a stable primary key for syncing.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].job.oneOf.0.id","typeLabel":"string"},"name":{"oneOf":[{"type":"string","description":"Title of the job.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].job.oneOf.0.name.oneOf.0","typeLabel":"string"},{"type":"null","description":"Title of the job.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].job.oneOf.0.name.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].job.oneOf.0.name","typeLabel":"string | null"},"remote_id":{"type":"string","description":"The raw ID of the object in the remote system. We don't recommend using this as a primary key on your side as it might sometimes be compromised of multiple identifiers if a system doesn't provide a clear primary key.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].job.oneOf.0.remote_id","typeLabel":"string"}},"required":["id","name","remote_id"],"examples":[{"id":"H5daSm8e85Dmvmne3wLeCPhX","name":"Backend Engineer","remote_id":"32"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].job.oneOf.0","typeLabel":"object"},{"type":"null","properties":{"id":{"type":"string","description":"The globally unique ID of this object generated by Kombo. We recommend using this as a stable primary key for syncing."},"name":{"oneOf":[{"type":"string","description":"Title of the job."},{"type":"null","description":"Title of the job."}]},"remote_id":{"type":"string","description":"The raw ID of the object in the remote system. We don't recommend using this as a primary key on your side as it might sometimes be compromised of multiple identifiers if a system doesn't provide a clear primary key."}},"required":["id","name","remote_id"],"examples":[{"id":"H5daSm8e85Dmvmne3wLeCPhX","name":"Backend Engineer","remote_id":"32"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].job.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX].job","typeLabel":"object | null"}},"required":["id","remote_id","outcome","rejection_reason_name","rejected_at","remote_url","changed_at","remote_created_at","remote_updated_at","current_stage","job"],"uniqueKey":"data.results.items.[INDEX].applications.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].applications","typeLabel":"object[]"},"tags":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","description":"The globally unique ID of this object generated by Kombo. We recommend using this as a stable primary key for syncing.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].tags.items.[INDEX].id","typeLabel":"string"},"name":{"oneOf":[{"type":"string","isRequired":true,"uniqueKey":"data.results.items.[INDEX].tags.items.[INDEX].name.oneOf.0","typeLabel":"string"},{"type":"null","isRequired":true,"uniqueKey":"data.results.items.[INDEX].tags.items.[INDEX].name.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].tags.items.[INDEX].name","typeLabel":"string | null"},"remote_id":{"oneOf":[{"type":"string","description":"The raw ID of the object in the remote system. We don't recommend using this as a primary key on your side as it might sometimes be compromised of multiple identifiers if a system doesn't provide a clear primary key.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].tags.items.[INDEX].remote_id.oneOf.0","typeLabel":"string"},{"type":"null","description":"The raw ID of the object in the remote system. We don't recommend using this as a primary key on your side as it might sometimes be compromised of multiple identifiers if a system doesn't provide a clear primary key.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].tags.items.[INDEX].remote_id.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].tags.items.[INDEX].remote_id","typeLabel":"string | null"}},"required":["id","name","remote_id"],"examples":[{"id":"26vafvWSRmbhNcxJYqjCzuJg","name":"High Potential","remote_id":"32"}],"uniqueKey":"data.results.items.[INDEX].tags.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.results.items.[INDEX].tags","typeLabel":"object[]"},"phone_numbers":{"oneOf":[{"type":"array","items":{"type":"object","properties":{"phone_number":{"type":"string","isRequired":true,"uniqueKey":"data.results.items.[INDEX].phone_numbers.oneOf.0.items.[INDEX].phone_number","typeLabel":"string"},"type":{"oneOf":[{"type":"string","description":"Kombo exposes type information through this field. If we don't get any information from the tool, we will set this to `null`.","uniqueKey":"data.results.items.[INDEX].phone_numbers.oneOf.0.items.[INDEX].type.oneOf.0","typeLabel":"string"},{"type":"null","description":"Kombo exposes type information through this field. If we don't get any information from the tool, we will set this to `null`.","uniqueKey":"data.results.items.[INDEX].phone_numbers.oneOf.0.items.[INDEX].type.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].phone_numbers.oneOf.0.items.[INDEX].type","typeLabel":"string | null"}},"required":["phone_number"],"uniqueKey":"data.results.items.[INDEX].phone_numbers.oneOf.0.items.[INDEX]","typeLabel":"object"},"default":[],"description":"A list of phone numbers of the candidate.","uniqueKey":"data.results.items.[INDEX].phone_numbers.oneOf.0","typeLabel":"object[]"},{"type":"null","items":{"type":"object","properties":{"phone_number":{"type":"string"},"type":{"oneOf":[{"type":"string","description":"Kombo exposes type information through this field. If we don't get any information from the tool, we will set this to `null`."},{"type":"null","description":"Kombo exposes type information through this field. If we don't get any information from the tool, we will set this to `null`."}]}},"required":["phone_number"]},"default":[],"description":"A list of phone numbers of the candidate.","uniqueKey":"data.results.items.[INDEX].phone_numbers.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].phone_numbers","typeLabel":"object[] | null"},"email_addresses":{"oneOf":[{"type":"array","items":{"type":"object","properties":{"type":{"oneOf":[{"type":"string","description":"Kombo exposes type information through this field. If we don't get any information from the tool, we will set this to `null`.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].email_addresses.oneOf.0.items.[INDEX].type.oneOf.0","typeLabel":"string"},{"type":"null","description":"Kombo exposes type information through this field. If we don't get any information from the tool, we will set this to `null`.","isRequired":true,"uniqueKey":"data.results.items.[INDEX].email_addresses.oneOf.0.items.[INDEX].type.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.results.items.[INDEX].email_addresses.oneOf.0.items.[INDEX].type","typeLabel":"string | null"},"email_address":{"oneOf":[{"type":"string","pattern":"^(?!\\.)(?!.*\\.\\.)([\\w'+-.]*)[\\w+-]@([\\da-z][\\da-z-]*\\.)+[a-z]{2,}$","uniqueKey":"data.results.items.[INDEX].email_addresses.oneOf.0.items.[INDEX].email_address.oneOf.0","typeLabel":"string"},{"type":"null","pattern":"^(?!\\.)(?!.*\\.\\.)([\\w'+-.]*)[\\w+-]@([\\da-z][\\da-z-]*\\.)+[a-z]{2,}$","uniqueKey":"data.results.items.[INDEX].email_addresses.oneOf.0.items.[INDEX].email_address.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].email_addresses.oneOf.0.items.[INDEX].email_address","typeLabel":"string | null"}},"required":["type"],"uniqueKey":"data.results.items.[INDEX].email_addresses.oneOf.0.items.[INDEX]","typeLabel":"object"},"default":[],"description":"A list of email addresses of the candidate with an optional type. If an email address is invalid, it will be filtered out.","uniqueKey":"data.results.items.[INDEX].email_addresses.oneOf.0","typeLabel":"object[]"},{"type":"null","items":{"type":"object","properties":{"email_address":{"oneOf":[{"type":"string","pattern":"^(?!\\.)(?!.*\\.\\.)([\\w'+-.]*)[\\w+-]@([\\da-z][\\da-z-]*\\.)+[a-z]{2,}$"},{"type":"null","pattern":"^(?!\\.)(?!.*\\.\\.)([\\w'+-.]*)[\\w+-]@([\\da-z][\\da-z-]*\\.)+[a-z]{2,}$"}]},"type":{"oneOf":[{"type":"string","description":"Kombo exposes type information through this field. If we don't get any information from the tool, we will set this to `null`."},{"type":"null","description":"Kombo exposes type information through this field. If we don't get any information from the tool, we will set this to `null`."}]}},"required":["type"]},"default":[],"description":"A list of email addresses of the candidate with an optional type. If an email address is invalid, it will be filtered out.","uniqueKey":"data.results.items.[INDEX].email_addresses.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].email_addresses","typeLabel":"object[] | null"},"social_media":{"oneOf":[{"type":"array","items":{"type":"object","properties":{"link":{"oneOf":[{"type":"string","uniqueKey":"data.results.items.[INDEX].social_media.oneOf.0.items.[INDEX].link.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"data.results.items.[INDEX].social_media.oneOf.0.items.[INDEX].link.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].social_media.oneOf.0.items.[INDEX].link","typeLabel":"string | null"},"type":{"oneOf":[{"type":"string","uniqueKey":"data.results.items.[INDEX].social_media.oneOf.0.items.[INDEX].type.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"data.results.items.[INDEX].social_media.oneOf.0.items.[INDEX].type.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].social_media.oneOf.0.items.[INDEX].type","typeLabel":"string | null"},"username":{"oneOf":[{"type":"string","uniqueKey":"data.results.items.[INDEX].social_media.oneOf.0.items.[INDEX].username.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"data.results.items.[INDEX].social_media.oneOf.0.items.[INDEX].username.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].social_media.oneOf.0.items.[INDEX].username","typeLabel":"string | null"}},"uniqueKey":"data.results.items.[INDEX].social_media.oneOf.0.items.[INDEX]","typeLabel":"object"},"default":[],"description":"List of social media accounts of the candidate.","uniqueKey":"data.results.items.[INDEX].social_media.oneOf.0","typeLabel":"object[]"},{"type":"null","items":{"type":"object","properties":{"link":{"oneOf":[{"type":"string"},{"type":"null"}]},"type":{"oneOf":[{"type":"string"},{"type":"null"}]},"username":{"oneOf":[{"type":"string"},{"type":"null"}]}}},"default":[],"description":"List of social media accounts of the candidate.","uniqueKey":"data.results.items.[INDEX].social_media.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].social_media","typeLabel":"object[] | null"},"location":{"oneOf":[{"type":"object","properties":{"city":{"oneOf":[{"type":"string","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.city.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.city.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].location.oneOf.0.city","typeLabel":"string | null"},"country":{"oneOf":[{"type":"string","description":"Contains the ISO2 country code if possible. If not, it contains the original value.","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.country.oneOf.0","typeLabel":"string"},{"type":"null","description":"Contains the ISO2 country code if possible. If not, it contains the original value.","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.country.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].location.oneOf.0.country","typeLabel":"string | null"},"raw":{"oneOf":[{"type":"string","description":"If we have address data, this is filled with the raw address string.","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.raw.oneOf.0","typeLabel":"string"},{"type":"null","description":"If we have address data, this is filled with the raw address string.","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.raw.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].location.oneOf.0.raw","typeLabel":"string | null"},"state":{"oneOf":[{"type":"string","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.state.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.state.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].location.oneOf.0.state","typeLabel":"string | null"},"street_1":{"oneOf":[{"type":"string","description":"If we can parse the address data, this field contains the first part of the street information.","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.street_1.oneOf.0","typeLabel":"string"},{"type":"null","description":"If we can parse the address data, this field contains the first part of the street information.","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.street_1.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].location.oneOf.0.street_1","typeLabel":"string | null"},"street_2":{"oneOf":[{"type":"string","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.street_2.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.street_2.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].location.oneOf.0.street_2","typeLabel":"string | null"},"zip_code":{"oneOf":[{"type":"string","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.zip_code.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"data.results.items.[INDEX].location.oneOf.0.zip_code.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].location.oneOf.0.zip_code","typeLabel":"string | null"}},"description":"Location of the candidate.","uniqueKey":"data.results.items.[INDEX].location.oneOf.0","typeLabel":"object"},{"type":"null","properties":{"city":{"oneOf":[{"type":"string"},{"type":"null"}]},"country":{"oneOf":[{"type":"string","description":"Contains the ISO2 country code if possible. If not, it contains the original value."},{"type":"null","description":"Contains the ISO2 country code if possible. If not, it contains the original value."}]},"raw":{"oneOf":[{"type":"string","description":"If we have address data, this is filled with the raw address string."},{"type":"null","description":"If we have address data, this is filled with the raw address string."}]},"state":{"oneOf":[{"type":"string"},{"type":"null"}]},"street_1":{"oneOf":[{"type":"string","description":"If we can parse the address data, this field contains the first part of the street information."},{"type":"null","description":"If we can parse the address data, this field contains the first part of the street information."}]},"street_2":{"oneOf":[{"type":"string"},{"type":"null"}]},"zip_code":{"oneOf":[{"type":"string"},{"type":"null"}]}},"description":"Location of the candidate.","uniqueKey":"data.results.items.[INDEX].location.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.results.items.[INDEX].location","typeLabel":"object | null"}},"required":["id","remote_id","first_name","last_name","company","title","confidential","source","custom_fields","integration_fields","remote_url","remote_created_at","remote_updated_at","remote_data","changed_at","remote_deleted_at","applications","tags"],"examples":[{"id":"26vafvWSRmbhNcxJYqjCzuJg","remote_id":"32","first_name":"John","last_name":"Doe","company":"Acme, Inc.","title":"Head of Marketing","confidential":false,"source":"Employee Referral","phone_numbers":[{"phone_number":"+1-541-754-3010","type":"HOME"}],"email_addresses":[{"email_address":"john.doe@example.com","type":"PRIVATE"}],"social_media":[{"link":"https://www.youtube.com/watch?v=dQw4w9WgXcQ","type":"YOUTUBE","username":null}],"location":{"city":"Berlin","country":"DE","raw":"Berlin, Germany","state":"Berlin","street_1":"Lohmühlenstraße 65","street_2":null,"zip_code":"12435"},"custom_fields":{},"integration_fields":[],"remote_url":"https://app.greenhouse.io/people/32","remote_created_at":"2022-04-02T00:00:00.000Z","remote_updated_at":"2022-04-04T00:00:00.000Z","remote_data":null,"changed_at":"2022-04-04T00:00:00.000Z","remote_deleted_at":null,"applications":[{"id":"H77fDF8uvEzGNPRubiz5DvQ7","remote_id":"32","outcome":"HIRED","rejection_reason_name":null,"rejected_at":null,"remote_url":"https://app.greenhouse.io/applications/32","changed_at":"2022-04-04T00:00:00.000Z","remote_created_at":"2022-04-02T00:00:00.000Z","remote_updated_at":"2022-04-04T00:00:00.000Z","current_stage":{"id":"5J7L4b48wBfffYwek9Az9pkM","name":"Initial Screening","remote_id":"32","index":2},"job":{"id":"H5daSm8e85Dmvmne3wLeCPhX","name":"Backend Engineer","remote_id":"32"}}],"tags":[{"id":"26vafvWSRmbhNcxJYqjCzuJg","name":"High Potential","remote_id":"32"}]}],"uniqueKey":"data.results.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.results","typeLabel":"object[]"}},"required":["next","results"],"examples":[{"next":"eyJwYWdlIjoxMiwibm90ZSI6InRoaXMgaXMganVzdCBhbiBleGFtcGxlIGFuZCBub3QgcmVwcmVzZW50YXRpdmUgZm9yIGEgcmVhbCBjdXJzb3IhIn0=","results":[{"id":"26vafvWSRmbhNcxJYqjCzuJg","remote_id":"32","first_name":"John","last_name":"Doe","company":"Acme, Inc.","title":"Head of Marketing","confidential":false,"source":"Employee Referral","phone_numbers":[{"phone_number":"+1-541-754-3010","type":"HOME"}],"email_addresses":[{"email_address":"john.doe@example.com","type":"PRIVATE"}],"social_media":[{"link":"https://www.youtube.com/watch?v=dQw4w9WgXcQ","type":"YOUTUBE","username":null}],"location":{"city":"Berlin","country":"DE","raw":"Berlin, Germany","state":"Berlin","street_1":"Lohmühlenstraße 65","street_2":null,"zip_code":"12435"},"custom_fields":{},"integration_fields":[],"remote_url":"https://app.greenhouse.io/people/32","remote_created_at":"2022-04-02T00:00:00.000Z","remote_updated_at":"2022-04-04T00:00:00.000Z","remote_data":null,"changed_at":"2022-04-04T00:00:00.000Z","remote_deleted_at":null,"applications":[{"id":"H77fDF8uvEzGNPRubiz5DvQ7","remote_id":"32","outcome":"HIRED","rejection_reason_name":null,"rejected_at":null,"remote_url":"https://app.greenhouse.io/applications/32","changed_at":"2022-08-07T14:01:29.196Z","remote_created_at":"2022-08-07T14:01:29.196Z","remote_updated_at":"2022-08-07T14:01:29.196Z","current_stage":{"id":"5J7L4b48wBfffYwek9Az9pkM","name":"Initial Screening","rem
[...]
